.accordion-item .accordion-content-container {
    transition: max-height 0.25s;
}

.accordion-item:not(.active) .accordion-content-container{
    max-height: 0px;
    overflow: hidden;
}

.accordion-item .accordion-content {
    padding: 12px;
}

.accordion-icons .icon.arrow-up {
    display: none;
}

.accordion-item button{
    width: 100%;
    padding: 16px;
    background: transparent;
    display: flex;
    justify-content: space-between;
    border: 0;
    background: rgba(82, 82, 82, 0.1);
}

.accordion-item.active button {
    background: rgba(0, 153, 255, 0.2);
}

.accordion-item.active .accordion-icons .arrow-up {
    display: block;
}

.accordion-item.active .accordion-icons .arrow-down {
    display: none;
}